/*     254585 : 스크롤 블록/셀 슬라이드 js      */
.empty__254585__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__254585__ p{font-size:17px;font-weight:bold}
.empty__254585__ dl{margin:0;text-align:left;color:#333}
.empty__254585__ dt{margin-bottom:5px;font-size:14px}
.empty__254585__ dd{margin:0;font-size:13px}


/*     254547 : 텍스트 오버레이 이미지      */
.text_over_img__254547__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__254547__ * {box-sizing:border-box;}
.text_over_img__254547__ a {display:inline-block; text-decoration:none;}
.text_over_img__254547__ .figure {display:block;}
.text_over_img__254547__ .figure.pc_img {display:none;}
.text_over_img__254547__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__254547__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__254547__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__254547__ .caption {display:table-cell;}
.text_over_img__254547__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__254547__ .caption .subject {font-size:18px; font-weight:bold; color:#ffffff;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;}
.text_over_img__254547__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__254547__ .caption {vertical-align:top; text-align:left;}
.text_mid__254547__ .caption {vertical-align:middle; text-align:center;}
.text_bot__254547__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__254547__ .caption span {padding:18px 20px;}

	.text_over_img__254547__ .figure.pc_img {display:block;}
	.text_over_img__254547__ .figure.mobile_img {display:none;}

	.text_over_img__254547__ .caption .subject {font-size:17px;}
	.text_over_img__254547__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__254547__ .caption span {padding:20px 25px;}

	.text_sml__254547__ .caption .subject {font-size:17px;}
	.text_sml__254547__ .caption .content {font-size:14px;}
	.text_med__254547__ .caption .subject {font-size:20px;}
	.text_med__254547__ .caption .content {font-size:16px;}
	.text_big__254547__ .caption .subject {font-size:30px;}
	.text_big__254547__ .caption .content {font-size:18px;}
}

/*     254548 : 공백      */
.solid_line__254548__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254548__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254548__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254548__ {height:0px;}
}

/*     254549 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254549__ {font-size:0; }
.title__254549__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254549__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__254549__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__254549__ p {padding-bottom:30px; font-size:35px}
	.title__254549__ p:before {width:40px;}
}

/*     254551 : 표 2.0      */
.table__254551__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__254551__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table__254551__ * {box-sizing:border-box}
.table__254551__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__254551__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__254551__ td.empty__254551__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__254551__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__254551__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__254551__ > .table_inner {width:px}
}

/*     254552 : 공백      */
.solid_line__254552__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__254552__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254552__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254552__ {height:10px;}
}

/*     254550 : 한줄 텍스트      */
.text__254550__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__254550__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__254550__ p {font-size:15px}
}

/*     254554 : 공백      */
.solid_line__254554__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254554__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254554__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254554__ {height:60px;}
}

/*     254555 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254555__ {font-size:0; }
.title__254555__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254555__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__254555__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__254555__ p {padding-bottom:30px; font-size:35px}
	.title__254555__ p:before {width:40px;}
}

/*     254556 : 이미지 + 설명 리스트      */
.text_list__254556__ {overflow:hidden; position:relative; padding:30px 20px; background:#f8f8f8;}
.text_list__254556__:before {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__254556__:after {content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__254556__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__254556__ .list_img img {vertical-align:top;}
.text_list__254556__ .list_text {margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__254556__ .list_text li {
	position:relative; margin:8px 0 0; padding:0 0 0 12px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:0;
}
.text_list__254556__ .list_text li:before {content:''; position:absolute; top:7px; left:0; width:4px; height:4px; border-radius:50%; background:#49b0bf;}
.text_list__254556__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__254556__ {padding:30px 40px;}
	.text_list__254556__ .list_img {float:left; margin:0 30px 0 0;}
	.text_list__254556__ .list_text {overflow:hidden;}
	.text_list__254556__ .list_text li {margin-top:10px; font-size:15px;}
	.text_list__254556__ .list_text li:before {top:8px;}
}

@media all and (min-width:1024px){
	.text_list__254556__ {padding:50px 70px;}
	.text_list__254556__ .list_img {margin-right:50px;}
	.text_list__254556__ .list_text li {margin-top:13px; padding-left:15px; font-size:16px; line-height:1.5em;}
	.text_list__254556__ .list_text li:before {top:11px;}
}

